<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Інфармацыя па тэхніцы бяспекі"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Інфармацыя па тэхніцы бяспекі</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Інфармацыя па тэхніцы бяспекі</h2></div>
<p>Гэты дакумент змяшчае важную інфармацыю аб бяспечнай эксплуатацыі мабільных прылад сувязі. Некаторая інфармацыя можа не адносіцца да вашай прылады.</p>
<p>Калі ласка, уважліва прачытайце ўсю інфармацыю па тэхніцы бяспекі перад выкарыстаннем прылады для забеспячэння бяспечнай і правільнай эксплуатацыі, а таксама даведайцеся, як правільна распараджацца вашай прыладай.</p>
<div class="section"><h2 class="sectiontitle">Электронная прылада</h2><p>Не выкарыстоўвайце прыладу, калі выкарыстанне прылады забаронена. Не выкарыстоўвайце прыладу, калі гэта выклікае небяспеку або стварае перашкоды для іншых электронных прылад.</p>
</div>
<div class="section"><h2 class="sectiontitle">Перашкоды ў працы медыцынскага абсталявання</h2><ul>
<li>Выконвайце правілы і нормы, устаноўленыя ў бальніцах і медыцынскіх установах. Не выкарыстоўвайце прыладу там, дзе гэта забаронена.</li>
<li>Некаторыя бесправадныя прылады могуць уплываць на прадукцыйнасць слыхавых апаратаў або кардыёстымулятараў. Звярніцеся да пастаўшчыка паслуг для атрымання дадатковай інфармацыі.</li>
<li>Вытворцы кардыёстымулятараў рэкамендуюць падтрымліваць мінімальную адлегласць у 15 см паміж прыладай і кардыёстымулятарам для прадухілення магчымых перашкод у працы кардыёстымулятара. Пры выкарыстанні кардыёстымулятара трымайце прыладу з процілеглага боку ад кардыёстымулятара і не насіце прыладу ў нагруднай кішэні.</li>
<li>Дадзеная прылада не з’яўляецца медыцынскім прыборам. Праграмы, звязаныя са здароўем, не прызначаны для прагназавання, дыягностыкі або лячэння захворванняў.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Рэкамендацыі праслухоўвання</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Каб прадухіліць пашкоджанне слыху, не дапускайце праслухоўвання на высокай гучнасці на працягу доўгага часу.</li>
<li>Выкарыстанне гарнітуры пры высокай гучнасці можа прывесці да пашкоджання слыху. Каб паменшыць гэту рызыку, змяншайце гучнасць гарнітуры да бяспечнага і камфортнага ўзроўню.</li>
<li>Уздзеянне высокай гучнасці падчас кіравання можа адцягнуць увагу і павялічыць рызыку аварыі.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Памяшканні з вогненебяспечнымі і выбуховымі рэчывамі</h2><ul>
<li>Не выкарыстоўвайце прыладу побач з лёгкаўзгаральнымі або выбуховымі рэчывамі (напрыклад, на заправачнай станцыі, нафтабазах або хімічным заводзе). Выкарыстанне прылады ў гэтых умовах павышае рызыку выбуху ці пажару.</li>
<li>Выключайце тэлефон у патэнцыйна небяспечным асяроддзі. Не выдаляйце батарэю: гэта можа стаць прычынай пажару. Акрамя таго, выконвайце інструкцыі, прыведзеныя ў тэксце або абазначаныя сімваламі.</li>
<li>Не захоўвайце і не транспартуйце прыладу ў кантэйнерах, што змяшчаюць вогненебяспечныя вадкасці, газы або выбуховыя рэчывы.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Бяспека дарожнага руху</h2><ul>
<li>Выконвайце мясцовыя законы і правілы па выкарыстанні прылады. Каб паменшыць рызыку няшчасных выпадкаў, не выкарыстоўвайце вашу бесправадную прыладу падчас кіравання.</li>
<li>Сканцэнтруйцеся на кіраванні. Вашым першым абавязкам з’яўляецца бяспечнае кіраванне.</li>
<li>Не трымайце ў руках прыладу падчас кіравання. Выкарыстоўвайце прылады гучнай сувязі.</li>
<li>Калі вы павінны зрабіць выклік або адказаць на яго, з’едзьце з дарогі і прыпаркуйце аўтамабіль.</li>
<li>РЧ-сігналы могуць уплываць на электронныя сістэмы аўтамабіляў. Для атрымання дадатковай інфармацыі звярніцеся да вытворцы аўтамабіля.</li>
<li>Не ўстанаўлівайце прыладу над падушкай бяспекі або ў зоне раскрыцця падушкі бяспекі ў аўтамабілі. Гэта можа нашкодзіць вам з-за моцнай сілы раскрыцця падушкі бяспекі.</li>
<li>Падчас палёту ў самалёце або адразу перад пасадкай выкарыстоўвайце прыладу толькі згодна з інструкцыяй. Выкарыстанне бесправадных прылад у самалёце можа быць незаконным і можа парушаць працу бесправадных сетак, што ўяўляе небяспеку для палёту паветранага судна.</li>
<li>Не выкарыстоўвайце навушнікі пры яздзе на ровары, на бягу або падчас хадзьбы: гэта можа адцягнуць вашу ўвагу і прывесці да ДТЗ.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Працоўнае асяроддзе</h2><ul>
<li>Для прадухілення пашкоджання дэталяў на прыладзе або яе ўнутранай частцы, не выкарыстоўвайце прыладу ў пыльным, дымным, сырым або брудным асяроддзі, а таксама побач з магнітнымі палямі.</li>
<li>Для абароны прылады ад патэнцыйнай небяспекі, выкліканай маланкай, не выкарыстоўвайце яе падчас навальніц.</li>
<li>Захоўвайце прыладу і аксесуары ў прахалодным месцы з добрай вентыляцыяй, у далечыні ад прамых сонечных прамянёў. Не накрывайце вашы прылады ручнікамі або іншымі прадметамі. Не кладзіце прыладу ў кантэйнеры з нізкай цеплаправоднасцю, напрыклад, у скрынку або мяшок.</li>
<li>Дадзеная прылада і яе зарадная прылада адпавядаюць стандартам бяспекі, што рэгулююць тэмпературу паверхні. Прылада можа награвацца, гэта нармальная з’ява. Працяглы кантакт скуры з гарачай паверхняй можа прывесці да дыскамфорту або сімптомаў нізкатэмпературнага апёку (напрыклад, чырвоныя плямы або пігментацыя). Будзьце ўважлівы, калі вы пакутуеце парушаным адчуваннем цяпла. Калі прыбор выкарыстоўваўся бесперапынна або быў падключаны да зараднай прылады на працягу доўгага часу, не дакранайцеся да прылады або зараднай прылады. Напрыклад, не пакідайце прыладу пад вашым целам, коўдрай або падушкай падчас зарадкі.</li>
<li>Не пакідайце вашу прыладу пад прамымі сонечнымі прамянямі на працяглы час (напрыклад, на прыборнай панэлі аўтамабіля).</li>
<li>Для абароны прылады або аксесуараў ад пажару або паражэння электрычным токам пазбягайце дажджу і вільгаці.</li>
<li>Трымайце прыладу ў месцах, далёкіх ад крыніц цяпла і агню (напрыклад, ацяпленне, мікрахвалёвая печ, пліта, воданагравальнік, радыятар або свечкі).</li>
<li>Не змяшчайце побач з навушнікам або дынамікам вострыя металічныя прадметы, напрыклад, шпількі. Навушнік можа прыцягнуць гэтыя аб’екты, што можа прывесці да траўмаў.</li>
<li>Не накіроўвайце выбліск на людзей або жывёл з блізкай адлегласці. Гэта можа прывесці да часовай страты або парушэння зроку.</li>
<li>Пры выкананні паўторных дзеянняў (напрыклад, у гульнях), могуць узнікаць непрыемныя адчуванні ў кісцях, руках і запясцях, плячах, шыі і іншых частках цела. Калі вы адчуваеце які-небудзь дыскамфорт, спыніце выкарыстанне і звярніцеся да лекара.</li>
<li>Не глядзіце на экран у цемры ці пры нераўнамерным асвятленні. Каб прадухіліць стомленасць вачэй, не трымайце экран занадта блізка да іх і не глядзіце на экран на працягу доўгага часу. Калі вы адчуваеце які-небудзь дыскамфорт, спыніце выкарыстанне і звярніцеся да лекара.</li>
<li>Магчыма ўзнікненне алергіі ці іншых непрыемных адчуванняў, калі ў вас ёсць алергія на фарбу, метал ці іншыя матэрыялы, якія выкарыстоўваюцца ў вытворчасці прылады. Калі гэта так, спыніце выкарыстанне і звярніцеся да лекара.</li>
<li>Не абмотвайце кабелі вакол вашага цела або навакольных прадметаў. Звяртайце ўвагу на асяроддзе пры хадзьбе або руху для прадухілення прычынення траўмаў сабе ці іншым.</li>
<li>Калі кладзяце прыладу ў кішэню, пояс ці павязку, будзьце ўважлівы, каб не атрымаць траўму і не пашкодзіць вашу прыладу.</li>
<li>Не дазваляйце дзецям ці хатнім жывёлам кусаць або смактаць прыладу ці яе аксесуары. Гэта можа прывесці да пашкоджання або выбуху.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Бяспека дзіцяці</h2><ul>
<li>Выконвайце ўсе меры засцярогі ў дачыненні да бяспекі дзіцяці. Дазваляць дзецям гуляць з прыладай або яе аксесуарамі можа быць небяспечна. Прылада ўключае ў сабе здымныя дэталі, якія могуць прадстаўляць небяспеку ўдушша. Захоўвайце ў далечыні ад дзяцей.</li>
<li>Прылада і аксесуары не прызначаны для выкарыстання дзецьмі. Дзеці павінны выкарыстоўваць прыладу толькі пад наглядам дарослых.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Аксесуары</h2><ul>
<li>Выкарыстанне неадобраных або несумяшчальных адаптараў сілкавання, зарадных прылад або акумулятараў можа прывесці да пашкоджання прылады, скарачэння тэрміну яе службы, пажару, выбуху або іншай небяспекі.</li>
<li>Ужывайце толькі тыя аксесуары, што былі адобраны вытворцам для выкарыстання з дадзенай мадэллю прылады. Выкарыстанне любых іншых тыпаў аксесуараў можа быць небяспечным, а таксама можа прывесці да анулявання гарантыі, парушэння мясцовых правілаў ці законаў. Калі ласка, звярніцеся да прадаўца для атрымання інфармацыі аб наяўнасці зацверджаных аксесуараў у вашым рэгіёне.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Бяспека пры выкарыстанні зараднай прылады</h2><ul>
<li>Разетка павінна быць лёгка дасягальнай і знаходзіцца побач з прыладай. Пераканайцеся ў гэтым падчас зарадкі прылады.</li>
<li>Адключайце зарадную прыладу ад электрычнай разеткі і прылады, што вы зараджаеце, калі яна не выкарыстоўваецца.</li>
<li>Не кідайце і не разбівайце зарадную прыладу.</li>
<li>Не згінайце кабель USB празмерна ў адным месцы. Устаўляйце USB-кабель у правільным становішчы.</li>
<li>Не ўстаўляйце USB-кабель пад вуглом або з сагнутым ці пашкоджаным раз’ёмам USB. Рэгулярна правярайце USB-кабель і яго раз’ём. Спыніце выкарыстанне кабелю неадкладна, калі ёсць якія-небудзь прыкметы яго пашкоджання.</li>
<li>Для прадухілення кароткага замыкання трымайце порт зарадкі ў далечыні ад вадкасцяў, пылу, парашкоў, смецця і іншых матэрыялаў, што праводзяць электрычнасць. Кароткае замыканне можа прывесці да карозіі, абескаляроўвання, плаўкі, апёкі і іншых пашкоджанняў прылады або нават выклікаць пажар.</li>
<li>Калі вілка, корпус або кабель зараднай прылады пашкоджаны, неадкладна спыніце яе выкарыстанне. Далейшае выкарыстанне можа прывесці да пажару або паражэння электрычным токам.</li>
<li>Не дакранайцеся да кабелю сілкавання мокрымі рукамі, не цягніце за яго, калі адключаеце зарадную прыладу.</li>
<li>Не дакранайцеся мокрымі рукамі да прылады або зараднай прылады. Гэта можа прывесці да кароткага замыкання, няспраўнасці або паражэння электрычным токам.</li>
<li>Калі ў зарадную прыладу трапіла вада, іншыя вадкасці або прылада знаходзілася доўгі час ва ўмовах павышанай вільготнасці, неабходна звярнуцца ў аўтарызаваны сэрвісны цэнтр Huawei для праверкі.</li>
<li>Пераканайцеся, што зарадная прылада адпавядае патрабаванням Артыкула 2.5 у IEC60950-1/EN60950-1/UL60950-1 і была пратэставана і адобрана ў адпаведнасці з нацыянальнымі ці мясцовымі стандартамі.</li>
<li>Падключайце прыладу толькі да вырабаў з лагатыпам USB-IF або з сертыфікатам адпаведнасці стандартам USB-IF.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Бяспека пры выкарыстанні батарэі</h2><ul>
<li>Не злучайце полюсы акумулятара з праваднікамі, напрыклад, ключы, ювелірныя вырабы ці іншыя металічныя матэрыялы. Гэта можа выклікаць кароткае замыканне акумулятара і прывесці да траўмаў або апёкаў.</li>
<li>Засцерагайце акумулятар ад празмерна высокіх тэмператур і прамых сонечных прамянеў. Не змяшчайце яго на паверхню або ўнутр награвальных прыбораў, такіх як мікрахвалёвыя печы, кухонныя пліты або радыятары. Батарэі могуць выбухнуць пры перагрэве.</li>
<li>Не спрабуйце змяняць або перапрацоўваць акумулятар, устаўляць староннія прадметы, апускаць або падвяргаць батарэю ўздзеянню вады ці іншых вадкасцяў. Гэта можа прывесці да пажару, выбуху або іншай небяспекі.</li>
<li>Калі батарэя дае цечу, пераканайцеся, што электраліт не мае непасрэднага кантакту з вашай скурай ці вачамі. Калі электраліт закране вашу скуру або пырсне ў вочы, неадкладна прамыйце іх чыстай вадой і звярніцеся да лекара.</li>
<li>Дэфармацыя батарэі, змяненне яе колеру, перагрэў падчас зарадкі або захоўвання, значнае скарачэнне часу працы ў рэжыме чакання — усё гэта можа сведчыць аб магчымым пашкоджанні акумулятару. Далейшае выкарыстанне можа прывесці да працёку батарэі, яе ўзгарання або выбуху.</li>
<li>Не кідайце батарэі ў агонь: яны могуць выбухнуць. Пашкоджаныя батарэі таксама могуць выбухнуць.</li>
<li>Утылізуйце выкарыстаныя батарэі ў адпаведнасці з мясцовымі правіламі. Няправільнае выкарыстанне батарэі можа прывесці да пажару, выбуху або іншай небяспекі.</li>
<li>Не дазваляйце дзецям ці хатнім жывёлам кусаць або смактаць батарэю. Гэта можа прывесці да пашкоджання або выбуху.</li>
<li>Не разбівайце, не пракалывайце батарэю і не падвяргайце яе высокаму знешняму ціску. Гэта можа прывесці да кароткага замыкання або перагрэву.</li>
<li>Замена на няправільную мадэль батарэі можа прывесці да выбуху.</li>
<li>Гэта прылада мае ўбудаваны акумулятар. Не спрабуйце самастойна замяніць акумулятар. У адваротным выпадку прылада можа працаваць няправільна або можна пашкодзіць акумулятар. У мэтах бяспекі і каб упэўніцца, што прылада працуе правільна, настойліва рэкамендуем звярнуцца ў аўтарызаваны сэрвісны цэнтр Huawei для замены.</li>
<li>Выкарыстоўвайце акумулятар толькі з адпаведнай сістэмай зарадкі. Замяняйце батарэю толькі з адпаведным акумулятарам. Выкарыстанне неадпаведнага акумулятара або зараднай прылады можа прывесці да пажару, выбуху, падцёку або іншай небяспекі.</li>
<li>Не разбірайце, не адкрывайце, не мніце, не згінайце, не дэфармуйце, не праколвайце, не разразайце батарэі. У адваротным выпадку гэта можа прывесці да ўцечкі электраліту, перагрэву, узгаранню альбо выбуху.</li>
<li>Не паяйце палюсы батарэі і не разбірайце акумулятар. Гэта можа прывесці да ўцечкі электраліту, перагрэву, пажару або выбуху.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Ачыстка і тэхнічнае абслугоўванне</h2><ul>
<li>Захоўвайце прыладу і аксесуары ў сухім месцы. Не спрабуйце высушыць прыладу з дапамогай знешніх крыніц цяпла, напрыклад, мікрахвалёвай печы або фена.</li>
<li>Калі зараджаць прыладу занадта доўга ці не карыстацца батарэяй на працягу доўгага часу, тэрмін службы батарэі можа значна паменшыцца, а прадукцыйнасць — знізіцца.</li>
<li>Не падвяргайце прыладу або аксесуары празмернаму ўздзеянню цяпла ці холаду. Гэтыя асяроддзі могуць перашкаджаць нармальнаму функцыянаванню і могуць прывесці да пажару або выбуху.</li>
<li>Пазбягайце сутыкненняў: гэта можа прывесці да збояў у працы прылады, перагрэву, узгарання альбо выбуху.</li>
<li>Перш, чым прыступіць да чысткі або абслугоўвання прылады, спыніце яе выкарыстанне, спыніце ўсе праграмы і адключыце ўсе кабелі, падлучаныя да яе.</li>
<li>Не выкарыстоўвайце хімічныя мыйныя сродкі, парашок або іншыя хімічныя рэчывы (такія, як спірт і бензін) для ачысткі прылады або аксесуараў. Гэтыя рэчывы могуць прыводзіць да пашкоджання дэталяў або прадстаўляць сабой пагрозу пажару. Выкарыстоўвайце чыстую, мяккую, сухую тканіну для ачысткі прылады і аксесуараў.</li>
<li>Не пакідайце карты з магнітнай паласой (напрыклад, банкаўскія карты) у кантакце з прыладай, бо магнітнае поле прылады можа прывесці да пашкоджання магнітнай паласы.</li>
<li>Не пакідайце карты з магнітнай паласой, напрыклад крэдытныя або тэлефонныя, побач з прыладай на працяглы час. Гэта анулюе гарантыю і вызваляе вытворцу ад адказнасці за прычыненне шкоды. У выпадку пашкоджання звярніцеся ў аўтарызаваны сэрвісны цэнтр Huawei для атрымання дапамогі або рамонту.</li>
<li>Калі прылада пашкоджана ў выніку ўдару цвёрдым прадметам або перанесенага моцнага сутыкнення, падзення, не спрабуйце выдаліць асколкі самастойна. Адразу ж перастаньце карыстацца прыладай і звярніцеся ў аўтарызаваны сэрвісны цэнтр Huawei.</li>
<li>Будзьце асцярожнымі пры ўстаўцы SIM-карты, карты памяці або кабелю для перадачы дадзеных і пераканайцеся, што вы ўстаўляеце правільна. Пры перадачы дадзеных не выдаляйце кабель: гэта можа прывесці да страты дадзеных або пашкоджання прылады і яе аксесуараў.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Падключэнне да сеткі</h2><p>Некаторыя функцыі могуць быць звязаны з тыпам сеткі, да якой выканана падключэнне. Перад выкарыстаннем забяспечце падключэнне да лакальнай сеткі.</p>
</div>
<div class="section"><h2 class="sectiontitle">Экстранныя выклікі</h2><p>Даступнасць нумароў экстраных выклікаў залежыць ад палітыкі пастаўшчыка паслуг, якасці сотавай сеткі або мясцовых законаў і правілаў. Ніколі не разлічвайце выключна на вашу прыладу для крытычна важных камунікацый, такіх, як атрыманне хуткай медыцынскай дапамогі. Вы павінны спланаваць альтэрнатыўны спосаб звязацца з аварыйна-выратавальнымі службамі перад выхадам у раёны без сігналу сеткі або абласцей, дзе сігнал сеткі слабы.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Прымяніма да прылад з функцыяй выкліку.</p>
</div>
</div>
<div class="section"><h2 class="sectiontitle">Ахова навакольнага асяроддзя</h2><ul>
<li>Прылада і яе аксесуары (пры наяўнасці ў камплекце), такія, як адаптар сілкавання, навушнікі і батарэі, не павінны ўтылізавацца разам з бытавымі адходамі.</li>
<li>Утылізацыя прыбора і яго аксесуараў рэгулюецца мясцовым заканадаўствам. Падтрымка належнага збору і ўтылізацыі.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Асабістыя дадзеныя і іх бяспека</h2><p>Выкарыстанне некаторых функцый або праграм іншых вытворцаў на вашай прыладзе можа прывесці да таго, што асабістая інфармацыя ці вашы дадзеныя могуць быць страчаны ці стаць агульнадаступнымі. Выкарыстоўвайце наступныя меры, каб дапамагчы сабе абараніць асабістую інфармацыю:</p>
<ul>
<li>Змесціце прыладу ў надзейным месцы для прадухілення несанкцыянаванага выкарыстання.</li>
<li>Усталюйце блакіроўку экрана прылады і задайце пароль ці графічны ключ для яго разблакіроўкі.</li>
<li>Перыядычна выконвайце рэзервовае капіраванне асабістай інфармацыі, якая захоўваецца на вашай SIM-карце, карце памяці або памяці прылады. Калі вы пераходзіце на іншую прыладу, неабходна перамясціць або выдаліць любыя асабістыя дадзеныя на вашай старой прыладзе.</li>
<li>Не адкрывайце паведамленні або лісты электроннай пошты ад незнаёмых людзей, каб прадухіліць прыладу ад заражэння вірусам.</li>
<li>Пры выкарыстанні прылады з доступам у Інтэрнэт, не наведвайце сайты, якія могуць прадстаўляць пагрозу бяспецы, каб пазбегнуць крадзяжу вашай асабістай інфармацыі.</li>
<li>Калі вы выкарыстоўваеце такія паслугі, як кропка доступу Wi-Fi або Bluetooth, усталюйце паролі для гэтых паслуг для прадухілення несанкцыянаванага доступу. Выключыце гэты паслугі, калі яны не выкарыстоўваюцца.</li>
<li>Усталюйце праграмнае забеспячэнне бяспекі для вашай прылады і рэгулярна правярайце яе на наяўнасць вірусаў.</li>
<li>Пераканайцеся, што вы атрымліваеце староннія праграмы з законнай крыніцы. Спампаваныя праграмы старонніх суб’ектаў павінны правярацца на наяўнасць вірусаў.</li>
<li>Усталюйце праграмнае забеспячэнне бяспекі або патчы ад кампаніі Huawei ці ад аўтарызаваных пастаўшчыкоў старонніх праграм.</li>
<li>Выкарыстанне несанкцыянаванага праграмнага забеспячэння ад старонніх суб’ектаў для абнаўленняў прылады можа прывесці да яе пашкоджання або падвергнуць рызыцы захаванасць вашай асабістай інфармацыі. Рэкамендуецца выконваць абнаўленні праз функцыю сеткавага абнаўлення вашай прылады або спампоўваць афіцыйныя пакеты абнаўленняў для вашай мадэлі прылады ад Huawei.</li>
<li>Некаторыя праграмы патрабуюць і перадаюць інфармацыю пра месцазнаходжанне. У выніку старонні суб’ект можа атрымаць дадзеныя аб вашым месцазнаходжанні.</li>
<li>Некаторыя пастаўшчыкі старонніх праграм могуць збіраць аналітычную і дыягнастычную інфармацыю на прыладзе, каб паляпшаць свае прадукты і паслугі.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Інфармацыя аб утылізацыі</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Перакрэслены сімвал смеццевай скрыні на калёсах, што знаходзіцца на вашым вырабе, батарэі, літаратуры або на ўпакоўцы, нагадвае вам, што ўсе электронныя вырабы і батарэі павінны быць здадзены ў пункты раздзельнага збору адходаў пасля заканчэння эксплуатацыі: утылізацыя падобных вырабаў разам з бытавымі адходамі забараняецца. Карыстальнік нясе адказнасць за ўтылізацыю абсталявання ў спецыяльных пунктах збору або ў сэрвісах, дзе арганізавана раздзельная ўтылізацыя адходаў электрычнага і электроннага абсталявання (WEEE) і батарэек, у адпаведнасці з мясцовымі законамі.</p>
<p>Правільны збор і ўтылізацыя абсталявання дапамагае забяспечыць правільную перапрацоўку адходаў класу EEE, што дазваляе захоўваць каштоўныя матэрыялы і абараняць здароўе чалавека і навакольнае асяроддзе; няправільнае выкарыстанне, выпадковае пашкоджанне, псаванне і/або неналежная ўтылізацыя могуць нанесці шкоду здароўю і навакольнаму асяроддзю. Для атрымання дадатковай інфармацыі аб тым, дзе і як пакінуць адходы класу EEE, калі ласка, звярніцеся ў мясцовыя органы ўлады ў сферы ўтылізацыі або на вэб-сайце <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Скарачэнне шкодных рэчываў</h2><p>Гэты прыбор і любое электрычнае дапаможнае абсталяванне адпавядае дзеючым мясцовым правілам па абмежаванні выкарыстання пэўных небяспечных рэчываў у электрычным і электронным абсталяванні, напрыклад, EU REACH, RoHS, нарматыўныя акты аб батарэйках (пры наяўнасці ў камплекце) і г. д. Для дэкларацыі аб адпаведнасці REACH і RoHS, калі ласка, наведайце наш вэб-сайт, <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Юрыдычная перасцярога</h2></div>
<div class="section"><p>Не дазваляецца ўзнаўляць або перадаваць у любой форме і любымі сродкамі часткі дадзенага кіраўніцтва без папярэдняй пісьмовай згоды Huawei.</p>
<p>Прадукт, апісаны ў дадзеным кіраўніцтве, можа ўключаць абароненае аўтарскімі правамі праграмнае забеспячэнне ад Huawei і магчымых ліцэнзіяраў. Карыстальнік не мае права ўзнаўляць, распаўсюджваць, змяняць, дэкампіляваць, расшыфроўваць, вымаць, перапраектоўваць, здаваць у арэнду, перадаваць правы або паўторна ліцэнзіраваць названае праграмнае забеспячэнне, калі толькі такія абмежаванні не забаронены дзеючым заканадаўствам або такія дзеянні адобраны адпаведнымі ўладальнікамі аўтарскіх правоў.</p>
</div>
<div class="section"><h2 class="sectiontitle">Таварныя знакі і дазволы</h2><p><span><img height="31" src="../image/logo/fig_logo_1.png" width="31"/></span>, <span><img height="6" src="../image/logo/fig_logo_2.png" width="31"/></span>, і <span><img height="24" src="../image/logo/fig_logo_3.png" width="31"/></span> з’яўляюцца таварнымі знакамі або зарэгістраванымі таварнымі знакамі кампаніі Huawei Technologies Co., Ltd.</p>
<p>Кампаніі Huawei Device Co., Ltd. прадстаўлена права выкарыстоўваць іх у аб’ёме, які вызначаецца кампаніяй Huawei Technologies Co., Ltd. у адпаведнасці з заканадаўствам.</p>
<p>Іншыя згаданыя таварныя знакі, тавары, паслугі і назвы кампаній могуць быць уласнасцю іх адпаведных уладальнікаў.</p>
</div>
<div class="section"><h2 class="sectiontitle">Заўвага</h2><p>Некаторыя функцыі прадукта і яго аксесуараў, апісаныя тут, абапіраюцца на ўсталяванае праграмнае забеспячэнне, магчымасці лакальнай сеткі і яе налады, і таму могуць быць абмежаваны мясцовымі аператарамі сеткі ці правайдэрамі сеткавых паслуг або ўвогуле не актыўны.</p>
<p>Такім чынам, прыведзенае тут апісанне можа недакладна адпавядаць прадукту або яго аксесуарам, якія вы купляеце.</p>
<p>Huawei пакідае за сабой права змяняць або мадыфікаваць любую інфармацыю або спецыфікацыі, якія змяшчаюцца ў дадзеным кіраўніцтве, без папярэдняга паведамлення і без якой-небудзь адказнасці.</p>
</div>
<div class="section"><h2 class="sectiontitle">Заява аб праграмным забеспячэнні ад старонніх суб’ектаў</h2><p>Кампанія Huawei не валодае інтэлектуальнай уласнасцю ў адносінах да праграмнага забеспячэння і праграм, якія пастаўляюцца з гэтым прадуктам, ад іншых распрацоўшчыкаў. Такім чынам, кампанія Huawei не забяспечвае ніякіх гарантый адносна іншага праграмнага забеспячэння і праграм. Huawei не аказвае падтрымку кліентам, якія выкарыстоўваюць іншае праграмнае забеспячэнне і праграмы, а таксама не нясе адказнасць за функцыі або прадукцыйнасць праграм ад старонніх суб’ектаў.</p>
<p>Паслугі праграмнага забеспячэння і праграм ад іншых распрацоўшчыкаў могуць перарывацца або быць увогуле спынены ў любы час; Huawei не гарантуе даступнасць любога змесціва ці паслуг. Іншыя пастаўшчыкі паслуг забяспечваюць змесціва і паслугі праз сетку або сродкі перадачы дадзеных, што знаходзяцца па-за кантролем кампаніі Huawei. У максімальнай ступені, дапушчальнай прымянімым заканадаўствам, кампанія Huawei адкрыта сцвярджае, што яна не нясе адказнасць за паслугі, якія прадстаўляюцца іншымі пастаўшчыкамі паслуг, а таксама за перапынкі або поўныя спыненні паслуг ад старонніх суб’ектаў.</p>
<p>Кампанія Huawei не нясе адказнасці за законнасць, якасць або любыя іншыя аспекты праграмнага забеспячэння, усталяванага на дадзены прадукт, за запампаванае або спампаванае ў любой форме змесціва ад старонніх суб’ектаў, у тым ліку (але гэтым не абмяжоўваецца) тэксты, малюнкі, відэа, праграмнае забеспячэнне і інш. Пакупнік нясе поўную адказнасць за ўсе наступствы, у тым ліку за несумяшчальнасць паміж праграмным забеспячэннем і гэтым прадуктам, якая ўзнікла як вынік усталёўкі праграмнага забеспячэння ці спампоўкі або запампоўкі іншага змесціва.</p>

</div>
<div class="section"><h2 class="sectiontitle">АДМОВА АД АДКАЗНАСЦІ</h2><p>УСЕ ЗМЕСЦІВА ДАДЗЕНАГА КІРАЎНІЦТВА ПРАДАСТАЎЛЯЕЦЦА "ЯК ЁСЦЬ". ЗА ВЫКЛЮЧЭННЕМ ВЫПАДКАЎ, ПРАДУГЛЕДЖАНЫХ ДЗЕЮЧЫМ ЗАКАНАДАЎСТВАМ, ГАРАНТЫІ, ВІДАВОЧНЫЯ АБО ЎСКОСНЫЯ (У ТЫМ ЛІКУ ЎСКОСНЫЯ ГАРАНТЫІ ТАВАРНАЙ ПРЫДАТНАСЦІ І ПРЫДАТНАСЦІ ДЛЯ ПЭЎНАЙ МЭТЫ) НЕ ПРАДАСТАЎЛЯЮЦЦА У ДАЧЫНЕННІ ДАКЛАДНАСЦІ, НАДЗЕЙНАСЦІ АБО ЗМЕСТУ ДАДЗЕНАГА КІРАЎНІЦТВА.</p>
<p>У МАКСІМАЛЬНАЙ СТУПЕНІ, ДАПУШЧАЛЬНАЙ ПРЫМЯНІМЫМ ЗАКАНАДАЎСТВАМ, І НІ ПРЫ ЯКІХ АБСТАВІНАХ КАМПАНІЯ HUAWEI НЕ НЯСЕ АДКАЗНАСЦІ ЗА ЛЮБЫЯ СПЕЦЫЯЛЬНЫЯ, ВЫПАДКОВЫЯ, УСКОСНЫЯ СТРАТЫ АБО СТРАТЫ ПРЫБЫТКУ, БІЗНЕСУ, ДАХОДАЎ, ДАДЗЕНЫХ, РЭПУТАЦЫІ АБО ЧАКАНЫХ ЗБЕРАЖЭННЯЎ, НЕ ЗАЛЕЖНА АД ТАГО, ЦІ МАГЧЫМА БЫЛО ПРАДБАЧЫЦЬ ГЭТЫЯ СТРАТЫ.</p>
<p>МАКСІМАЛЬНАЯ АДКАЗНАСЦЬ КАМПАНІІ HUAWEI ЗА ВЫКАРЫСТАННЕ АПІСАНЫМ У ДАДЗЕНЫМ КІРАЎНІЦТВЕ ПРАДУКТАМ АБМЕЖАВАНА СУМАЙ, ШТО ВЫПЛАЧАНА КЛІЕНТАМ ДЛЯ ПАКУПКІ ГЭТАГА ТАВАРУ (ДАДЗЕНАЕ АБМЕЖАВАННЕ НЕ РАСПАЎСЮДЖВАЕЦЦА НА АДКАЗНАСЦЬ ЗА ПРЫЧЫНЕННЕ ШКОДЫ, КАЛІ ПРЫМЯНІМАЕ ЗАКАНАДАЎСТВА ЗАБАРАНЯЕ ТАКОЕ АБМЕЖАВАННЕ).</p>
</div>
<div class="section"><h2 class="sectiontitle">Правілы імпарту і экспарту</h2><p>Кліенты павінны выконваць усе прымянімыя законы і правілы экспарту і імпарту, несці адказнасць за атрыманне ўсіх неабходных дзяржаўных дазволаў і ліцэнзій на экспарт, рээкспарт або імпарт прадуктаў, згаданых у дадзеным кіраўніцтве, уключаючы праграмнае забеспячэнне і тэхнічныя дадзеныя ў іх.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>
</body>
</html>
